Subject: bug#31221: Cross compiling perl with guix pack fails

From: Raphaël Mélotte <[email-masked]>
Date: Wed, 20 Jun 2018 10:45:37 +0200

Many thanks to both of you to have answered so quickly.

(Sorry I didn't give any news, I have been busy with exams for almost two
month and I didn't even take the time to reply back, but your answers have
been valuable to me.)

It seems you where right: when trying to build with "(pk ...)", I had the
following output: ;;; (#f)

As suggested, I tried using the exact same procedure as in the shadow
package, and the build was successful !

However, I could not really "test" the resulting build, as I only tried
with perl and it took a really long time to cross-compile.

Do you want me to send a patch with the modifications ? I'm not really sure
which branch it should go to.